2006-x-bavmmq:
  type: article
  title: "アイヌ語とハワイ語の気象語彙に関する対象研究について"
  author:
    - "松名 隆"
  date: 2006
  parent:
    type: periodical
    title: "認知科学研究"
  url: "https://cir.nii.ac.jp/crid/1520853834709222528"
  language: "ain"
